@charset "utf-8";
/* CSS Document */

img.floatLeft { 
    float: left; 
    margin: 4px; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}

a img{
    border:0;
}

a{
    text-decoration:none;
    color:#00aadc;
}

a:hover{
    text-decoration:underline;
}

body{
    background:#FFFFFF url(../images/background.jpg) left top repeat-x;
    font-family:"Lucidia Grande", Arial, sans-serif;
    font-size:18px;
    line-height:1.5em; 
    color:#3c2e29;
}

hr {
  border: 0;
  color: #efefef;
  background-color: #efefef;
  height: 1px;
  margin:35px 0;
}

#body{
    background:url(../images/body_bg.jpg) left top no-repeat;
}

#strapline p span{
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:16px;
    font-style:italic;
    color:#FFFFFF;
}

h1{
    font-family:Arial, Helvetica, sans-serif;
    font-size:40px;
    color:#ff2d09;
    letter-spacing:-3px;
}

h1.logo{
    padding:0 0 0 80px;
    color:#E6572F;
    height:55px;
    line-height:55px;
    
}

h1.relaxation{
    background:transparent url(../images/relaxation-icon.gif) left 2px no-repeat;
}

h1.concentration{
    background:transparent url(../images/concentration-icon.gif) left 2px no-repeat;
}

h1.visualisation{
    background:transparent url(../images/visualisation-icon.gif) left 2px no-repeat;
}

h1.meditation{
    background:transparent url(../images/meditation-icon.gif) left 2px no-repeat;
}

h1.silence{
    background:transparent url(../images/silence-icon.gif) left 2px no-repeat;
}

h1.sharing{
    background:transparent url(../images/sharing-icon.gif) left 2px no-repeat;
}

h1.connecting{
    background:transparent url(../images/connecting-icon.gif) left 2px no-repeat;
}

h1.resource_centre.index.logo {
	padding: 0px;
}
    

h2{
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:25px;
    color:#c0b0ab;
    font-weight:normal;
    font-style:italic;
    padding:0 0 14px;
}

h2.underline{
    border-bottom:1px dotted #ebebeb;
}

h2.black{
    color:#000000;
    font-style:normal;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
}

h2.black span{
    font-size:16px;
    color:#cccccc;
    font-weight:normal;
}

h2.brown{
    font-weight:bold;
    font-style:normal;
    color:#73534a;
    font-family:Arial, Helvetica, sans-serif;
    padding:0 0 0 45px;
    height:30px;
}

h2.brown-logo{
    font-weight:bold;
    font-style:normal;
    color:#73534a;
    font-family:Arial, Helvetica, sans-serif;
    padding:0 0 0 45px;
    height:30px;
    background:url(../images/list-logo-bullet.gif) left top no-repeat;
}

p.search{
    margin-left:45px;
}

h3{
    font-family:Arial, Helvetica, sans-serif;
    font-size:24px;
    color:#a58e87;
}

h3.underline{
    padding: 0 0 18px 0;
    border-bottom:1px solid #ede8e7;
}

h4{
    font-size:18px;
    font-family:Arial, Helvetica, sans-serif;
    color:#000000;
    margin:1em 0;
}

.grey_link{
    color:#999999;
}

#footer{
    border-top:1px solid #dfdfdf;
    height: 60px;
/*    background:transparent url(../images/footer-logo.png) 6px 38px no-repeat;*/
}

#footer a, #footer div {
    margin-top: 12px;
    font-size:14px;
    color:#c4c4c4;
}

#footer div {
    float: right;
    margin-left: 210px;
}

.dotted-border{
    border-right:1px dotted #e1e1e1;
}

/*----------------- NAV ---------------------------- */

#nav li a{
    text-decoration:none;
    font-size: 0.9em;
    font-weight: bold;
    color: #f5d189;
    line-height: 16px;
    padding-left: 17px;
}

#nav li a:hover{
    /*background-image:none;*/
    color: #ffffff;
}

.home #nav_home a, .about #nav_about a, .jamworks #nav_works a, .sevenstep #nav_programme a, .resource_centre #nav_resource a, .extra_jam #nav_extra a, .feedback #nav_feedback a  {
    color: #ffffff;
}

#nav_home, #nav_home.active a{
    width:89px;
}

#nav_about, #nav_about.active a{
    width:98px;
}

#nav_works, #nav_works.active a{
    width:99px;
}

#nav_programme, #nav_programme.active a{
    width:138px;
}

#nav_resource, #nav_resource.active a{
    width:134px;
}

#nav_extra, #nav_extra.active a{
    width:90px;
}

#nav_feedback, #nav_feedback.active a{
    width:90px;
}

#nav_home a{
    width:89px;
    background:transparent url(../images/nav.png) left top no-repeat;
}

#nav_about a{
    width:98px;
    background:transparent url(../images/nav.png) left top no-repeat;
}

#nav_works a{
    width:99px;
    background:transparent url(../images/nav.png) left top no-repeat;
}

#nav_programme a{
    width:138px;
    background:transparent url(../images/nav.png) left top no-repeat;
}

#nav_resource a{
    width:134px;
    background:transparent url(../images/nav.png) left top no-repeat;
}

#nav_extra a{
    width:90px;
    background:transparent url(../images/nav.png) left top no-repeat;
}

#nav_feedback a{
    width:85px;
    background:transparent url(../images/nav.png) left top no-repeat;
}

/*---------------- HOMEPAGE---------------------------*/

#homepage-image img {
    /*background:transparent url(../images/homepage_banner_img.png) left top no-repeat;*/
    display: none;
}


/* ------------------- SUBPAGE ----------------------- */


#media-page p{
	padding: 0px 0px 100px 10px;
    color:#999999;
}

.list-logo-style, .list-arrow-style{
    list-style-type:none;
    padding:0;
    font-size:14px;
    color:#73534a;
    margin:0;
}

.list-music-style{
    list-style-type:none;
    padding:0;
    color:#73534a;
    
}

.list-logo-style a, .list-arrow-style a{
    color:#73534a;
    font-weight:bold;
    
}

.arrow-link{
    background:transparent url(../images/blue-arrow-bullet.gif) left top no-repeat;
}

.read-more_btn{
    background:transparent url(../images/read-more_btn.gif) left top no-repeat;
    font-size:11px;
    color:#666666;
    font-weight:bold;
    width:70px;
    text-align:center;
}

.read-more_btn:focus, .read-more_btn:active{
    outline:none;
}

.read-more_btn:hover{
    text-decoration:none;
}

/* TABS */

.tab{
    background:transparent url(../images/tab-left.gif) left top no-repeat;
    position:relative;
    top:5px;
    z-index:5;
}

.tab a{
    font-family:Arial, Helvetica, sans-serif;
    font-size:24px;
    color:#a58e87;
    font-weight:bold;
    margin-left:5px;
    background:transparent url(../images/tab-right.gif) right top no-repeat;
}

.tab a:focus, .tab a:active{
    outline:none;
}

.tab a:hover{
    text-decoration:none;
}

.selected_tab{
    background:transparent url(../images/tab-left_selected.gif) left top no-repeat;
}

.selected_tab a{
    background:transparent url(../images/tab-right_selected.gif) right top no-repeat;
    color:#333333;
}

.tab-item{
    border:1px solid #e5e5e5;
    padding:10px 25px;
/*    z-index:1;*/
}

ul.subtabs {
	margin:0 !important; 
    padding: 0px 0px 20px 0px;
    height:16px;
    /*border-bottom: 1px solid #666;*/   
}

li.subtab {
	
    float:left;
    padding:0; 
    margin:0;  
    list-style-type:none;
    width: 130px;
    border-right: 2px solid #666;
    text-align: center;
}

li.subtab a {
	color:#a58e87;
    font-size: 16px;
    display:block;
    text-decoration:none;
    position:relative;
    padding: 0;
    margin: 0;
    line-height: 22px;
}

li.subtab a:hover {
    font-weight: bold;
}

li.subtab a.selected_subtab {
	color:#333333;
	font-weight: bold;
}

li.last-tab {
	border-right: none;
}


/* MEDIA TABLE */
#video_tab .media-table tr{
    height:140px;
    /*background: transparent url(../images/video-table-row_bg.gif) left top repeat-x;*/
}

.media-table tr.white{
    background-image:none !important;
    background-color:#FFFFFF;
    font-size:13px;
    color:#c4c6c3;
}

#video_tab .media-table tr.white{
    height:auto;
}

.media-table tr.white span{
    color:#00AADC;
    text-decoration:underline;
}



.media-table tr.white td.right{
    text-align:right;
}

.media-table tr.white td.right a, .media-table tr.white td.right span{
    margin-left:5px;
}

.media-table  th{
    text-align:left;
}

.media-table th, .media-table td.media-name, .media-table td.media-txt{
    font-family:Arial, Helvetica, sans-serif;
    font-size:18px;
    color:#333333;
    font-weight:bold;
    padding: 5px 0 5px 15px;
    line-height:normal;
}

.media-table td.media-name, .media-table td {
	color: #a58e87;
}

.media-table tr:hover td {
	color: #333333;
	background-color: #fff6d7;
}
/*
.media-table tr:hover td.first-col {
    background-color: #ffffff;
    background: url(../images/row_bg.png) left top repeat-x;
}

.media-table tr:hover td.last-col {
    background-color: #ffffff;
    background: url(../images/row_bg.png) right top repeat-x;
}
*/
#video_tab .media-table td.media-name{
    padding:20px 0 20px 15px;
    width:auto;
    vertical-align:top;
}

.media-table th span, .media-table td.media-name span{
    font-weight:normal;
    font-size:12px;
    line-height:5px;
}

#video_tab .media-table td.media-name span {
    line-height:18px;
    margin-top:0px;
}

.media-table .media-play{
    background:transparent url(../images/media-play_btn.gif) left top no-repeat;
}

.media-table .video-player .img{
    padding:2px;
    width:120px;
    height:90px;
    overflow:hidden;
    position:relative;
    margin:5px 0 5px 15px;
}

.media-table .video-player .img a img{
    border:solid 1px #CCCCCC;
    opacity:1;
    filter:alpha(opacity=100);
    -ms-filter:alpha(opacity=100);
}   

.media-table .video-player .img a:hover img{
    border:solid 1px #FF2D09;
    opacity:0.8;
    filter:alpha(opacity=80);
    -ms-filter:alpha(opacity=80);
}

.media-table .media-text{
    background:transparent url(../images/text-download_icon.gif) left top no-repeat;
}

.media-table a:hover{
    text-decoration:none;
}

/* RIGHT COLUMN LISTS */

.list-logo-style li{
    padding:0 0 2px 34px;
    background: transparent url(../images/list-logo-bullet.gif) left top no-repeat;
}

.list-logo-style li.active	{
    background: transparent url(../images/list-logo-bullet_active.gif) left top no-repeat;
}

.list-arrow-style li{
    padding:0 0 0 34px;
    background: transparent url(../images/list-arrow-bullet.gif) left top no-repeat;
}

.list-music-style li a{
    padding:0 0 0 34px;
    background: transparent url(../images/audio_bullet.gif) left top no-repeat;
    display:block;
    height:29px;
    margin-bottom:13px;
}

.sevenstep #subNav1{
    background:transparent url(../images/step1_bullet.gif) left top no-repeat;
}

.sevenstep #subNav2{
    background:transparent url(../images/step2_bullet.gif) left top no-repeat;
}

.sevenstep #subNav3{
    background:transparent url(../images/step3_bullet.gif) left top no-repeat;
}

.sevenstep #subNav4{
    background:transparent url(../images/step4_bullet.gif) left top no-repeat;
}

.sevenstep #subNav5{
    background:transparent url(../images/step5_bullet.gif) left top no-repeat;
}

.sevenstep #subNav6{
    background:transparent url(../images/step6_bullet.gif) left top no-repeat;
}

.sevenstep #subNav7{
    background:transparent url(../images/step7_bullet.gif) left top no-repeat;
}


/* BACKGROUND CIRCULAR IMAGES that will fade-in */
#about-index-img img, #jamworks-index-img img, #sevenstep-index-img img, #feedback-index-img img{
    display: none;
}


/* TESTIMONIALS */

.testimonial-box span {
    color:#faf9f9;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    background:transparent url(../images/button_logo.png) left top no-repeat;
    cursor:pointer; 
    
}

#search-resources .input-box{
    background:url(../images/seach-input_bg.gif) left top no-repeat;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:20px;
    color:#c2c2c2;
    border:0;
    position:relative;
}

#search-resources .input-submit{
    background:url(../images/search_submit.gif) left top no-repeat;
    border:0;
}


/* EXTRA JAM - spread form */


#spread-form label{
    font-family:Arial, Helvetica, sans-serif;
    font-size:18px;
    color:#151515;
}

#spread-form .input, #spread-form textarea{
    font-family:Arial, Helvetica, sans-serif;
    font-size:18px;
    font-style:italic;
    color:#cccccc;
    border:1px solid #cccccc;
}

#spread-form .submit{
}

#spread-form a.cancel{
    font-size:14px;
    color:#ff0016;
    text-decoration:underline;
    font-weight:bold;
}

/* the overlayed element */ 
div.overlay { 
     
    /* initially overlay is hidden */ 
    display:none; 
     
    z-index: 10000;
     
    /* growing background image */
    background:url(../images/overlay/white.png) left top no-repeat;
    /*background-color:#fff;*/
    /* dimensions after the growing animation finishes  
    width: 495px; 
    height: 615px; */
    
    width: 495px; 
    min-height:200px;
    
    
    /* CSS3 styling for latest browsers */ 
    /*-moz-box-shadow:0 0 90px 5px #000; 
    -webkit-box-shadow: 0 0 90px #000; */
     
    /* some padding to layout nested elements nicely  */ 
    padding: 15px 0px 10px 35px;
}

div.pulseOverlay { 
     
    /* initially overlay is hidden */ 
    display:none; 
    z-index: 10000;
    
    width: 400px; 
    min-height:214px;
    background-color:#fff;
    
    -moz-border-radius: 15px;
    border-radius: 15px;
    
    /* CSS3 styling for latest browsers */ 
    /*-moz-box-shadow:0 0 90px 5px #000; 
    -webkit-box-shadow: 0 0 90px #000; */
     
    /* some padding to layout nested elements nicely  */ 
    padding: 20px;
    top:50%;
} 
 
div.overlay h3 {
	margin: 15px 42px 15px 10px;
	border-bottom:1px solid #E6572F;
}

div.overlay h3 span {
	color: #333333;
	font-weight:normal;
    font-size: 0.7em;
    line-height:5px;
}

div.overlay div.player {
    margin: 5px 0px 15px 10px;
    float: left;
}
 
div.overlay-content {
	height:370px;
	margin: 0px 42px 0px 10px;
	/*border:1px solid #E6572F;*/
	overflow: auto;
	font-size: 0.9em;
}

#random_audio div.overlay-content {
	height:320px;
}

#random_audio div.next {
	margin: 5px 42px 15px 10px;
    float: right;
}

/* default close button positioned on upper right corner */ 
div.overlay a.close { 
    background-image:url(../images/overlay/close.png); 
    position:absolute; 
    right:10px; 
    top:10px; 
    cursor:pointer; 
    height:25px; 
    width:25px;
    z-index: 99;
}

.socialMedia {
    float: right;
    text-align: middle;
    height: 24px;
    padding-top: 4px;
    z-index: 9999;
}

.twitter-share-button {
    
    vertical-align:top;
    margin-right: 0px !important;
    width: 97px !important;
}

/* CSS buttons */
.button {
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 14px/100% Arial, Helvetica, sans-serif;
    padding: .5em 1em .55em;
    width: 70px;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    -webkit-border-radius: .5em; 
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
    text-decoration: none;
}
.button:active {
    position: relative;
    top: 1px;
}

.orange {
    color: #fef4e9;
    border: solid 1px #da7c0c;
    background: #f78d1d;
    background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
    background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
    background: #f47c20;
    background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
    background: -moz-linear-gradient(top,  #f88e11,  #f06015);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.green {
    color: #fef4e9;
    border: solid 1px #5a6a23;
    background: #88a539;
    background: -webkit-gradient(linear, left top, left bottom, from(#88a539), to(#7f9b2f));
    background: -moz-linear-gradient(top,  #91ae42,  #658215);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#88a539', endColorstr='#5a6a23');
}
.green:hover {
	background: #789030;
	background: -webkit-gradient(linear, left top, left bottom, from(#88a539), to(#5a6a23));
	background: -moz-linear-gradient(top,  #88a539,  #5a6a23);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#88a539', endColorstr='#5a6a23');
}


/****************
 * Pulse styles 
 ****************/
#pulseControls {
  margin-bottom: 8px;
  position: absolute;
  right: 0px;
  text-align: right;
  width: 290px;
  color: white;
}
#pulseControls > span {
  line-height: 1em;
  display: block;
}
#pulseControls .pulseTitle {
  font-size: 0.9em;
  font-weight: bold;
  line-height: 30px;
  vertical-align: top;
}

#statusBtn {
  display:none;
}

#statusBtn + label {
  background: url('../images/jam-pulse-off.jpg') 0 0px no-repeat;
  height: 22px;
  width: 75px;
  display:inline-block;
  padding: 0 0 0 0px;
  vertical-align: top;
  cursor: pointer;
}
 
#statusBtn:checked + label {
  background: url('../images/jam-pulse-on.jpg') 0 0px no-repeat;
  height: 22px;
  width: 75px;
  display:inline-block;
  padding: 0 0 0 0px;
  vertical-align: top;
}
 
.pulseSettings {
  display: none;
  padding: 16px;
  background-color: white;
  /*border: solid 1px black;
  width: 430px;*/
  -moz-border-radius: 15px;
  border-radius: 15px;
  -moz-box-shadow:    6px 6px 5px grey;
  -webkit-box-shadow: 6px 6px 5px grey;
  box-shadow:         6px 6px 5px grey;
  position: relative;
  right: -46px;
  top: 62px;
  font-size: 0.85em;
  line-height: 1.2em;
}
.pulseSettings h1, .pulseOverlay h1 {
  font-size: 18px;
  line-height: 0.8em;
  letter-spacing: 0px;
  margin-top: 0;
  margin-bottom: 4px;
}
#messageArea {
  text-align: center;
  color: green;
  font-size: 0.9em;
  height: 28px;
  line-height: 2em;
}
#messageArea span {
  margin-left: auto;
  margin-right: auto;
}
#messageArea img {
  vertical-align: middle;
}
.soundTypes, .frequency {
  padding: 18px 0;
  border-bottom: 1px solid grey;
}
.soundTypes {
  padding-top: 4px;
}
.soundTypes input {
 vertical-align: top;
 margin: 2px 6px 0 0;
}
.soundTypes label {
  width: 94px;
  display: inline-block;
  vertical-align: top;
}
.settingsButtons {
  padding-top: 20px;
}

.pulseOverlay .settingsButtons {
  padding-top: 0px;
}

.closeBtn {
  /*float: right;*/
  cursor: pointer;
  position: absolute;
  right: 8px;
  top: 8px;
}
#settingsLnk {
  text-decoration: none;
  color: white;
  font-size: 0.8em;
}
#pointer {
  position: absolute;
  right: 30px;
  top: -26px;
}
#pulsePanel {
  width: 392px;
  right: 30px;
  position: absolute;
  top: 10px;
  z-index: 99;
}

.overlayText {
	float: right;
	font-size: 0.85em;
	line-height: 1.2em;
}

#animatedLogo {
	display: block;
	margin-left:auto;
	margin-right:auto;
}